<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>fire.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>extinguisher1</object-name>
    <object-name>extinguisher2</object-name>
    <object-name>extinguisher3</object-name>
    <object-name>extinguisher4</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
  </animation>

</PropertyList>
